Status: Resolved Start date: 11/06/2020
Priority: Normal Due date: 11/18/2020
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 50.00 hours
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 11/06/2020 03:48 PM - pengfei xu

- Status changed from New to In Progress

#2 - 11/13/2020 08:00 PM - pengfei xu

- Description updated

- Due date changed from 11/13/2020 to 11/18/2020
- % Done changed from 0 to 70

#3 - 11/16/2020 10:32 AM - xiangyang li

- Target version changed from 3.0.3 to 3.1

#4 - 11/19/2020 09:13 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100
